Quick Install App causing error trying to install Wordpress

Trying to install Wordpress and getting this error pop in the dashboard.
v-list-web-domain is trying to traverse outside of /usr/bin/sudo /usr/local/hestia/bin/
Seems to do it for everything.

Running v1.6.3.

3 Likes

I’m getting the same error when trying to install any of the Quick Install apps:

“v-list-web-domain is trying to traverse outside of /usr/bin/sudo /usr/local/hestia/bin/”

The post by ScIT is labeled as a solution, but I don’t understand it.

Is it possible for someone to explain to me how I can fix this error.

I’ve installed Hestia 6 times in the past 2 weeks on different VPSs and had no problems. I was following this tutorial:

NextCloud Setup - 200GB Free Cloud Storage on Oracle Cloud - YouTube

I tried it today and got the error. Thanks
Andy

All of my other installs were version 1.62. It seems that 1.63 is causing the problem.

Getting the same error pop in the dashboard when trying to install Wordpress:
v-list-web-domain is trying to traverse outside of /usr/bin/sudo /usr/local/hestia/bin/

See here

I still don’t understand how this is a solution? Hopefully it’ll get fixed in the next release.
Andy

How should it not be? The issue has been fixed and a new release will follow soon. If you want to fix it right now, you need to implement the changes on your own.

1 Like

Any errors in nginx-error.log or on screen?

i’ve just changed my mind and tried the Quick Install
: it worked this time
mea culpa

php is 7.4 when nextcloud docs recommends 8.0

php config isn’t changed according to requirements:
memory_limit = 512M
upload_max_filesize = 200M
max_execution_time = 360
post_max_size = 200M
date.timezone = Europe/Paris
opcache.enable=1
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=10000
opcache.memory_consumption=128
opcache.save_comments=1
opcache.revalidate_freq=1
Is it just not possible for the Quick Install to set this conf?